Subject: Re: [lojban] ko'a klama .isecaubo mi djuno

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 10 Sep 2001 00:47:00 -0400

At 09:40 PM 8/27/01 -0400, John Cowan wrote:
>Adam Raizen scripsit:
>
> > I've come to the conclusion that "broda .i+stag+bo brode" doesn't
> > necessarily imply both broda and brode (depending of the meaning of
> > the tag). It's certainly not the case in "broda .inajenai brode". ".i"
> > is supposed to be the unspecified logical connection between
> > sentences, not a short version of ".ije".
>
>Actually, .i is a long scope version of .ije, not unspecified
>connection. And i+stag+bo does assert both sentences unless
>there is a negation involved.

I have interpreted .i as defaulting to .ijoi. There is a connection 
between the two sentences, because they are being expressed either by the 
same person or sequentially in time, but there need not be a logical 
connection. I agree that the scope is indefinitely long, though I am not 
sure what scope means when applied to nonlogical connection.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org